# Production inventory для Odoo
all:
  children:
    optovia_servers:
      hosts:
        optovia:
          ansible_host: optovia  # tailscale hostname
          ansible_user: root
          
      vars:
        # Direct SSH connection
        ansible_ssh_extra_args: "-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null"
        
        # Odoo
        odoo_container: optoviaproject-odoo-yjigrz
        odoo_image: optoviaproject-odoo-yjigrz
